/*     817645 : 상단 고정       */
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/mo-ba-il-bae-neo1690178004114.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%;position:relative;}
.top_title .title_img{position:absolute;bottom: 42%; left: 3%;z-index: -1;}
.top_title p { font-family: 'SCoreDream' !important;  margin:0 0 20px 0;padding:0; font-weight:500; font-size:24px; color:#383838;  line-height: 1em; text-transform:uppercase;text-shadow: 0px 3px 3px rgba(104, 97, 97, 0.2);}


.textarea__970185__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#383838;letter-spacing:0;line-height:1.4em;
text-shadow: 0px 3px 3px rgba(104, 97, 97, 0.2);}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:768px){
.top_title .title_img{bottom:15%;left:27%; width: 50%;}
}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/1690187425_865414.png');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title .title_img{bottom: 58%;left: 14%;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.textarea__970185__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     817635 : BLANK 컨텐츠      */
.blank__817635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__817635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__817635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__817635__ {height:40px}
}

